> ## Documentation Index
> Fetch the complete documentation index at: https://enterprise-docs.dify.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取应用基本信息

> 获取应用的基本信息，包括名称、描述、标签和模式。



## OpenAPI

````yaml /zh/3.10.x/develop/api/openapi_completion.json get /info
openapi: 3.0.1
info:
  title: 文本生成型应用 API
  description: 文本生成型应用提供无会话支持，适用于翻译、文章撰写、摘要总结 AI 等场景。
  version: 1.0.0
servers:
  - url: https://{api_base_url}
    description: 文本生成型应用 API 的基础 URL。
    variables:
      api_base_url:
        default: api.dify.ai/v1
        description: API 基础 URL 的主机与路径，不含 `https://` 前缀。
security:
  - ApiKeyAuth: []
tags:
  - name: 文本生成
    description: 文本生成相关操作。
  - name: 文件操作
    description: 文件管理相关操作。
  - name: 终端用户
    description: 终端用户信息相关操作。
  - name: 消息反馈
    description: 用户反馈相关操作。
  - name: 语音与文字转换
    description: 语音转文字和文字转语音相关操作。
  - name: 应用配置
    description: 获取应用设置和信息的操作。
paths:
  /info:
    get:
      tags:
        - 应用配置
      summary: 获取应用基本信息
      description: 获取应用的基本信息，包括名称、描述、标签和模式。
      operationId: getAppInfo
      responses:
        '200':
          description: 应用的基本信息。
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AppInfoResponse'
              examples:
                appInfo:
                  summary: 响应示例
                  value:
                    name: My Completion App
                    description: 一个有用的客服聊天机器人。
                    tags:
                      - customer-service
                      - chatbot
                    mode: completion
                    author_name: Dify Team
components:
  schemas:
    AppInfoResponse:
      type: object
      properties:
        name:
          type: string
          description: 应用名称。
        description:
          type: string
          description: 应用描述。
        tags:
          type: array
          items:
            type: string
          description: 应用标签。
        mode:
          type: string
          description: >-
            应用模式。`completion` 为文本生成应用，`chat` 为基础对话应用，`agent-chat` 为 Agent
            应用，`advanced-chat` 为对话流应用，`workflow` 为工作流应用。
        author_name:
          type: string
          description: 应用作者名称。
  securitySchemes:
    ApiKeyAuth:
      type: http
      scheme: bearer
      bearerFormat: API_KEY
      description: >-
        API Key 认证。对于所有 API 请求，请在 `Authorization` HTTP 头中包含您的 API Key，并加上
        `Bearer ` 前缀。示例：`Authorization: Bearer {API_KEY}`。**强烈建议将 API Key
        存储在服务端，不要在客户端共享或存储，以避免 API Key 泄漏导致严重后果。**

````